<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>common-gcube-calls</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-gcube-calls</Name>
				<Version>1.0.2-4.13.0-132486</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-gcube-calls</artifactId>
					<version>1.0.2-4.13.0-132486</version>
				</MavenCoordinates>
				<Files>
					<File>common-gcube-calls-1.0.2-4.13.0-132486.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

